Platform API reference

Platform API · Me

delete/v1/me/hidden-guides/{key}Auth

Show a hidden getting-started guide again.

Idempotent: showing a guide that is not hidden is a no-op.

Path parameters

key*string

The guide: a surface name, optionally followed by `:` and a resource id, e.g. `dashboard:<workspace id>` or `all`.

Response · 204

The guide shows again (or was not hidden).

Example

Request

DELETE https://api.platform-auth.productcraft.co/v1/me/hidden-guides/{key}
Authorization: Bearer YOUR_TOKEN